/*code for all divs at once*/
div{	
    float: left;	
/*    clear: both;*/
}

/*container style*/
#maincontentarea{
	background-color: brown;
	height: 1200px;
	margin-bottom: 40px;
	width: 80%;
	margin-left: 10%;
}
  
/* menu bar styles */
.topmenu {
	width: 90%;
	margin-left: 5%;
	background-color: oldlace;
	height: 50px;

}
/*if I add padding I must reduce the width can't exceed 100%*/

/*main area where images are styles*/
.actuallcontent{
	background-color: darksalmon;
	width: 80%;
	margin-left: 10%;
	margin-top: 40px;
	height: 1000px;
}
/* styled for my menus  */
.topmenuoptions {
	margin-left: 7%;
	margin-right: 7%;
    float: home;
    float: wood
}
/*styles for images*/

img{ 
 width:80%;
 height: 75%;
 margin:5%;
}

p {
	margin: 5px;
	font: italic;
	color: gray;
	font-size: 30px;
	;
}